<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyD6wT36045WQn9U2G1GB71g7u-TG9wrXKQ</string>
	<key>GCM_SENDER_ID</key>
	<string>345920265495</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.ipevo.macos.VoiceAssistant</string>
	<key>PROJECT_ID</key>
	<string>rd-firebase-cb693</string>
	<key>STORAGE_BUCKET</key>
	<string>rd-firebase-cb693.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:345920265495:ios:bd8e151110f6576ce72b52</string>
</dict>
</plist>